.wc-block-components-title.wc-block-components-title {
    font-weight: 400;
    font-size: 14px;
}
.wc-block-components-checkout-step__description {
    font-weight: 100;
    font-size: 10px;
}
.wc-block-components-form .wc-block-components-text-input label, .wc-block-components-text-input label {
    font-size: 9px;
    padding-left: 5px;
}
.wc-block-checkout__shipping-option .wc-block-components-shipping-rates-control__no-shipping-address-message {
    font-size: 12px;
}
.wp-block-woocommerce-checkout-order-summary-totals-block {
    padding: 10px;
}
.wc-block-components-totals-wrapper {
    padding: 10px;
}
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text{
    font-weight: 400;
    font-size: 14px;
}
.wc-block-components-totals-shipping .wc-block-components-shipping-placeholder__value {
    font-size: 10px;
    font-weight: 100;
}
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
    padding: 20px 0;
    font-weight: 100;
    font-size: 14px;
}
.woocommerce-block-theme-has-button-styles.wc-block-components-button {
    background: #fff;
    border: 1px solid #000;
    text-transform: uppercase;
    font-size: 16px;
}
.is-large.wc-block-cart {
    margin-top: 24px;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {
    background: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #000;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button:hover {
    background: #000;
    color: #fff;
    transition: 0.3s;
}
.wp-block-woocommerce-checkout-order-summary-block {
    border-radius: 0px;
}
